Skip to navigation

List Users

Retrieve a list of users

Authentication

x-api-keystring
API Key authentication via header

Query parameters

emailstringOptional
Email of the user to search for
idintegerOptional
ID of the user to search for
include_inactivebooleanOptionalDefaults to false

Include deactivated members. Useful for resolving owner/createdBy ids on older records.

Response

A list of users, or a single user when id or email is provided

list of objects
OR
Userobject

Errors

400
Bad Request Error
404
Not Found Error